» Ubuntu » Paketit

Error

two or more packages specified (libcommons-jxpath-java oneiric)